Subject: Re: B20.1: new pasting bug with vim?
From: [email-masked] (Corinna Vinschen)

26 Dec 1998 15:28:12 -0800
Message-ID: <[email-masked]>
References: <179AA48D1741D211821700805FFE241873CA73@HQMAIL02>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Kevin Schnitzius <[email-masked]>, [email-masked]

Kevin Schnitzius wrote:
> 
> > From: Corinna Vinschen [mailto:[email-masked]]
> > But what I'm saying about telnet and rxvt session: It works fine.
> > Don't you want to try? It seems, I personally will use console
> > mode in future only for some apps, written with MSVC for the job.
> 
> The problem is that I do not use X11 and I work almost exclusively on
> on the console, so I do not want to use a telnet connection to my
> own machine.

I use it almost exclusively, too, but my experiences with
local telnet windows on desktop are quite positiv.

The local telnet session is only a little bit slower in
cursor positioning than cmd but it's much faster in scrolling!

I'm using the telnetd of Sergeys remote package
	ftp://www.lexa.ru/pub/domestic/sos/remote.tar.gz
and the best telnet application I know, TeraTerm, which
can be found on many freeware servers.

Regards,
Corinna
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".